<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Customer home page</title>
    <link rel="stylesheet" href="/customer-home.css">
</head>

<body>
    <div class="tab">
        <ul class="tab-list">
            <li class="pages">
                <a th:href="@{/displayLoginCustomer}">LogIn</a>
            </li>
            <li class="pages">
                <a th:href="@{/displaySignUpCustomer}">SignUp</a>
            </li>
            <li class="pages">
                <a href="#">Forgot</a>
            </li>
        </ul>
    </div>
    <div class="main-container">
        <div class="col" th:each="restaurant:${restaurants}">
            <tr>
                <td><a th:href="@{/productsRestaurant/{idRestaurant}(idRestaurant=${restaurant.idRestaurant})}" target="_blank">
                    <img th:src="*{'data:image/jpg;base64,'+ restaurant.imageAsString}" height="70px" width="90px" alt="Image"></a>
                </td>
                <td th:text="${restaurant.restaurantName}"></td><br>

            </tr>
        </div>

    </div>
</body>
</html>